View Issue Details

IDProjectCategoryView StatusLast Update
0018306MediaMonkey 5Generalpublic2021-09-22 11:55
ReporterLudek Assigned To 
PriorityurgentSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version5.0 
Target Version5.0.2Fixed in Version5.0.2 
Summary0018306: Songs with rating 76 are interpreted as 3.5 stars (used to be 4 stars in MM4)
DescriptionAnalyzing database from ticket # 2680 and many songs have rating value 76 (from interval 0-100) and user is right that MM5 interpretes such a songs as 3.5 stars (while MM4 shows tham as 4 stars).
Additional InformationTicket # 2680
https://www.mediamonkey.com/forum/viewtopic.php?f=33&t=100077
TagsNo tags attached.
Fixed in build2503

Relationships

related to 0018313 closedmichal Zero Rating shown as 5 star Rating 
related to 0018333 closedLudek Criteria 'Rating >= 4 stars' shown as 5 stars graphic (regresison 5.0.2) 

Activities

Ludek

2021-09-16 11:56

developer   ~0064664

Fixed in 5.0.2.2503

peke

2021-09-17 23:15

developer   ~0064737

Verified 2503

Ratings are now rounded correctly.